From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 24 July 2009<P>

Yeah Zefrank is BRILLIANT<BR>
<a href="http://www.youtube.com/watch?v=aEREWWhMnxw">http://www.youtube.com/watch?v=aEREWWhMnxw</a>
<HR>
From: <a href="/blend/av.cgi?id=356">Zabette</a><BR>
Date: 24 July 2009<P>

Mercy Echenique, about <a href="/blend/wv.cgi?id=2009.07.23.15.39.9931">Fall to your Doom</a>:<BR>
<BR>
Beautiful, but keep up the faith sister! The good one is still out there for you!
<HR>
From: <a href="/blend/av.cgi?id=356">Zabette</a><BR>
Date: 24 July 2008<P>

stephen, about <a href="/blend/wv.cgi?id=2008.11.18.02.49.2544">sleepless alone</a>:<BR>
<BR>
I was there once, I feel your pain<BR>
In time you will regain,<BR>
Think positive for that is your gain!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 July 2009<P>

Kirk; For certain ZeFrank is quite unique.<BR>
I like his style.
<HR>